## libvsgpt 0~20240504

=== debian/changelog ===
libvsgpt (0~20240504-2build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 11:56:56 +0100

libvsgpt (0~20240504-2) unstable; urgency=medium

  * Fill in a blank in the libvsgpt-utils description

 -- Hilko Bengen <bengen@debian.org>  Tue, 31 Dec 2024 01:01:13 +0100

libvsgpt (0~20240504-1) unstable; urgency=medium

  * Initial release (Closes: #1091513)

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Dec 2024 20:31:59 +0100
