=== debian/control ===
Source: libvsgpt
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 dh-python,
 pkgconf,
 python3-dev, python3-setuptools,
Standards-Version: 4.7.0
Section: libs
Homepage: https://github.com/libyal/libvsgpt
Vcs-Git: https://salsa.debian.org/pkg-security-team/libvsgpt.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libvsgpt
Rules-Requires-Root: no

Package: libvsgpt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvsgpt1 (= ${binary:Version})
Description: GUID Partition Table (GPT) volume system access library -- development files
 libvsgpt is a library to access the GUID Partition Table (GPT) volume system.
 .
 This package includes the development support files.

Package: libvsgpt1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GUID Partition Table (GPT) volume system access library
 libvsgpt is a library to access the GUID Partition Table (GPT) volume system.
 .
 This package contains the shared library.

Package: libvsgpt-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvsgpt1,
Description: GUID Partition Table (GPT) volume system access library -- Utilities
 libvsgpt is a library to access the GUID Partition Table (GPT) volume system.
 .
 This package contains vsgptinfo, a utility to determine information
 about a GUID Partition Table (GPT) volume system.

Package: python3-vsgpt
Section: python
Architecture: any
Multi-Arch: same
Depends: libvsgpt1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 ${python3:Depends},
Description: GUID Partition Table (GPT) volume system access library -- Python 3 bindings
 libvsgpt is a library to access the GUID Partition Table (GPT) volume system.
 .
 This package includes Python 3 bindings.
