## libvsgpt 20211115

=== debian/changelog ===
libvsgpt (20211115-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 May 2022 14:17:26 +0200
