=== debian/control ===
Source: libvsgpt
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org> 
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev, pkg-config
Standards-Version: 4.6.0
Section: libs
Homepage: https://github.com/libyal/libvsgpt
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libvsgpt
Vcs-Git: https://salsa.debian.org/pkg-security-team/libvsgpt.git
Rules-Requires-Root: no

Package: libvsgpt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libvsgpt1 (= ${binary:Version}), ${misc:Depends}
Description: library to access the GUID Partition Table volume system -- development files
 libvsgpt is a library to access the GUID Partition Table (GPT) volume system.
 .
 This package includes the development support files.

Package: libvsgpt-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvsgpt1
Description: library to access the GUID Partition Table (GPT) volume system -- Utilities
 libvsgpt is a library to access the GUID Partition Table (GPT) volume system.
 .
 This package contains tools to access data ...

Package: libvsgpt1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to access the GUID Partition Table (GPT) volume system
 libvsgpt is a library to access the GUID Partition Table (GPT) volume system.
 .
 This package contains the shared library.

Package: python3-libvsgpt
Section: python
Architecture: any
Depends: libvsgpt1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Multi-Arch: same
Description: library to access the GUID Partition Table volume system -- Python 3 bindings
 libvsgpt is a library to access the GUID Partition Table (GPT) volume system.
 .
 This package contains Python 3 bindings for libvsgpt.
