=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libvsgpt-$1.tar.gz%" \
   https://github.com/libyal/libvsgpt/releases \
   (?:.*?/)?libvsgpt-experimental-(\d[\d.]*)\.tar\.gz debian uupdate
